Subject: Re: bug#50563: [PATCH [0/2] gnu: GDM: Add Wayland support

From: Mathieu Othacehe <[email-masked]>
Date: Fri, 01 Oct 2021 09:16:20 +0000

> the default `xinitrc`. The check for the `gdm` user is that the GDM graphical
> display is launched through... GDM itself, and thus is handled like the other
> Wayland sessions; but since the `gdm` user doesn't have a login shell, this
> wouldn't work.

I see that for explaining! This would deserve a comment I think, could
you please send a v2 for the second patch?

That's unrelated, but what's your take on enabling wayland by default on
GDM, like some other distributions? Just ran a quick search and it looks
like it could be problematic for Nvidia users.

Thanks,

Mathieu